Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514089 - [INFRA] Implement metric collection in sensu monitoring to InfluxDB [NEEDINFO]
Summary: [INFRA] Implement metric collection in sensu monitoring to InfluxDB
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: RDO
Classification: Community
Component: Infrastructure
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: trunk
Assignee: Javier Peña
QA Contact:
URL:
Whiteboard:
Depends On: 1514086
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 15:59 UTC by David Moreau Simard
Modified: 2018-07-04 11:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-12 21:26:19 UTC
apevec: needinfo? (dms)


Attachments (Terms of Use)

Description David Moreau Simard 2017-11-16 15:59:22 UTC
Once we have influxdb, we can start sending metric data from Sensu to it so we can graph resource usage, i/o, etc.

Comment 1 David Moreau Simard 2018-01-12 21:26:19 UTC
This is no longer relevant, we have deployed influxdb with telegraf.

Comment 2 Alan Pevec 2018-06-01 11:48:33 UTC
(In reply to David Moreau Simard from comment #1)
> This is no longer relevant, we have deployed influxdb with telegraf.

please include the link to the dashboard showing telegraf data

Comment 3 Nicolas Hicher 2018-06-01 12:22:15 UTC
The grafs are available on the top menu with the name 'Status', the direct link for the grafs is https://review.rdoproject.org/grafana/?orgId=1

Comment 4 Alan Pevec 2018-07-04 02:51:19 UTC
TODO re-review if RDO monitoring is now feature-complete as brainstormed in Aug 2017 https://review.rdoproject.org/etherpad/p/rdo-monitoring


Note You need to log in before you can comment on or make changes to this bug.